# Build info properties for JDK tests
build.workspace.root= /Users/jenkins/workspace/Build_JDK11_x86-64_mac_OMR
build.output.root= /Users/jenkins/workspace/Build_JDK11_x86-64_mac_OMR/build/macosx-x86_64-normal-server-release
